RUAL Documentation

PUT /blueprints/update/set/inactive/{guid}

Set blueprint as inactive

Set blueprint as inactive
Key Type Example Description
guid required string
"example-string"
Key Type Example Description
authorization required string
"Bearer access_token"
Access token
{ "_meta": { "guid": "example-string", "entity": 42, "created": 42, "updated": 42, "update_hash": "example-string" }, "active": false }
{ "error": "INVALID_ACCESS_TOKEN", "code": 401 }
Status Error Code Description
401 INVALID_ACCESS_TOKEN Authentication required or invalid token
403 INSUFFICIENT_PERMISSIONS Insufficient permissions for this operation
Permission Description
Bearer token Access token required via Authorization header, x-authtoken, x-token, query param, or cookie
blueprints_update Required scope: blueprints_update

Back to Blueprints Return to the Blueprints category to view other endpoints All API Categories Browse all available API categories